/* @= Main content 
---------------------------------------------------------*/
#col-middle h2 { font-size:1.5em; color:#5d5d5d; text-transform:uppercase; padding:0 0 10px 0; font-weight:normal; }
#col-middle h2 span {display:none;border-left: 2px solid; color: #C80030;float: left; height: 15px; margin: 2px 0 3px; padding-right: 7px; }
#col-middle .content-box {position:relative; }
#col-middle .content-box-inner { background:#fff;position:relative; }
/*** premier bloc: slider ***/
#box-top {padding:0 14px 30px;}
#col-middle h2 {font-family:'citroen_bold';font-weight:normal; font-size:13px; color:#6eccda; display:block; padding:0 0 12px 14px; /*background:url("../../images/home/bg-main-content-box-title.png") no-repeat scroll center 100% transparent;*/ text-transform:uppercase; }
#col-middle h3 {font-family:'citroen_regular';font-weight:normal;font-size:13px;line-height:20px;color:#5d5d5d; display:block; padding:15px 0 32px 0px; /*background:url("../../images/home/bg-main-content-box-title.png") no-repeat scroll center 100% transparent;*/ text-transform:none; }
#box-top .content-box-inner-container {/* background:url('../../images/home/bg-main-content-box.jpg') bottom repeat-x;*/position:relative; }
#box-top .scrollable {margin-top:15px;height:240px;width:424px;padding:0 0 10px;margin:0 auto;float:none;}
.scrollable .items div.item { width: 445px; position:relative; }
.top-de-vente .scrollable .items div.item{ width:auto;}
.scrollable .items div.item a { margin-bottom:10px; display:block; text-decoration:none }
a.browse {background:url(../../images/general/arrows-slider-2.png) no-repeat;display:block;width:17px;height:32px;position:absolute;top:80px;cursor:pointer; font-size:1px;z-index:100; }
a.right { background-position:right center; clear:right;right:0; }
a.right:hover {}
a.right:active {}
a.left { background-position:left center;left:0; }
a.left:hover {}
a.left:active {}

.navi{text-align:center;}
	.navi a{background:url(../../images/bg-navi.png) -33px center no-repeat ;display:inline-block;width:16px;height:15px;margin:0 4px;}
	.navi a:hover, .navi a.active{background-position:-10px center;}
/*** second bloc: top des ventes ***/
#box-bottom a { text-decoration:none; }
#box-bottom .top-de-vente a.browse { position:absolute; z-index:200; }
#box-bottom .top-de-vente a.browse.left{ left:0; margin:8;}
#box-bottom .top-de-vente a.browse.right{ right:0; margin:8;}
#box-bottom .grey-button, .grey-button-ac, .red-button {padding:5px 16px 5px 7px;}
#box-bottom .content-box-inner-container ul {}
#box-bottom .content-box-inner-container.top-de-vente{padding:17px 0 0;}
#box-bottom .content-box-inner-container ul li { display:block; float:left; width:144px;padding:0 12px; position: relative; }
#box-bottom .content-box-inner-container ul li a.image-box-inner { display:block; }
#box-bottom .content-box-inner-container ul li a.image-box-inner .image {width:144px;height:96px;margin:0 0 5px;overflow:hidden;}
#box-bottom .content-box-inner-container .grey-button { display:block; text-align:center; }
#box-bottom .content-box-inner-container .grey-button-ac { 	display:block;}
#box-bottom .content-box-inner-container span.price { color:#c80030; font-weight:bold; font-size:1.3em; padding:3px }
#box-bottom .content-box-inner-container p { margin:10px 0; font-size:0.9em; }
#col-middle .top-des-ventes-descriptions { position:relative; }
.home #col-middle .top-des-ventes-descriptions { left:0; #left:-2px; /*hackie7*/ }
#col-middle .top-des-ventes-descriptions .descriptions-titre {font-family:'citroen_bold';margin:0; text-align:left; font-size:9px; font-weight:normal;text-transform: uppercase; color:#646464;padding:0 0 8px;line-height:15px;min-height:30px;}
#col-middle .top-des-ventes-descriptions .descriptions-text {font-family:'citroen_regular';text-align:left;font-size:9px;line-height: 12px;min-height: 25px;font-weight:normal;color:#646464;margin:0;padding:0 0 10px;text-transform: uppercase;}
#col-middle a:hover .top-des-ventes-descriptions .descriptions-titre {color:#6eccda;}
#col-middle a:hover .top-des-ventes-descriptions .descriptions-text {color:#6eccda;}
#col-middle .top-des-ventes-descriptions .prix { color: #C80030; font-size: 1.3em; font-weight: bold; padding: 3px 3px 3px 0; position:absolute; bottom:6px; left:0; }
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
*/
#box-bottom .top-de-vente a.browse { position:absolute; z-index:20; }
.top-de-vente .scrollable .items div.item{ width:489px; margin:0; padding:0;}
#box-bottom .content-box-inner-container ul li{}
#col-right {}
.top-des-ventes-descriptions .content_prix.promotion.ligne .prix_non_promotion { #float:left; }